[Rubyinstaller-devel] [ANN] RubyInstaller: Building installers story and news

Matt H matt at smajn.net
Tue Jul 7 23:49:25 EDT 2009


On Tuesday, July 7, 2009, Roger Pack <rogerdpack at gmail.com> wrote:
>> Great work! Downloaded and installed the Ruby 1.9.1 package, and for
>> the first time had no problems with installing the pg gem. My Rails
>> environment was up and running in a matter of minutes. Thank you.
>
> was that with the devkit then?
> just wondering.
> =r

Yes, I had installed the devkit.

-- 
Find me - http://www.smajn.net/social


More information about the Rubyinstaller-devel mailing list